help-cfengine
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: Problem compiling from 2.1.14 on Solaris 8


From: Luke Youngblood
Subject: RE: Problem compiling from 2.1.14 on Solaris 8
Date: Thu, 26 May 2005 11:35:29 -0400

I ran into similar problems compiling recently.  I found out the following
things:

1. Install GNU flex.
2. Install GNU m4.
3. Make sure they come first in your path, before /usr/ccs/bin (where Sun's
version of lex and m4 are located).
4. Run configure again (with your path setup properly).
5. Compile.

-----Original Message-----
From: address@hidden
[mailto:address@hidden On
Behalf Of PAUL WILLIAMSON
Sent: Wednesday, May 25, 2005 11:36 PM
To: address@hidden; address@hidden
Subject: Re: Problem compiling from 2.1.14 on Solaris 8

Ok, did that.  Now I'm getting a slightly different error:
<snip>





reply via email to

[Prev in Thread] Current Thread [Next in Thread]